/* $Id$ */

/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */


body {
  background:#EBEDF0;
}
.front #body-wrapper {
  background: #fff url(../images/home_bg.jpg) 50% 89px no-repeat;
}
.section-advocacy #body-wrapper-bg {
  background:url(../images/sections/advocacy_bg.jpg) 50% 89px no-repeat;
}
.section-advocacy #body-wrapper {
  background:#fff url(../images/sections/advocacy_bg_down.jpg) 50% 89px repeat-y  ;
}
.section-technical #body-wrapper-bg {
  background:url(../images/sections/technical_bg.jpg) 50% 89px no-repeat;
}
.section-technical #body-wrapper {
  background:#fff url(../images/sections/technical_bg_down.jpg) 50% 89px repeat-y;
}
.section-education #body-wrapper-bg {
  background:url(../images/sections/education_bg.jpg) 50% 89px no-repeat;
}
.section-education #body-wrapper {
  background:#fff url(../images/sections/education_bg_down.jpg) 50% 89px repeat-y;
}
#page-wrapper {
}

.not-front #page {
  background: url(../images/page-middle.png) top center repeat-y;
}

.not-front #page-top {
  background: url(../images/page-top-bottom.png) center top no-repeat;
  width:950px;
  height:262px;
  margin:0 auto 0px auto;
}
.not-front #page-bottom{
  background: url(../images/page-top-bottom.png) center bottom no-repeat;
  width:950px;
  height:177px;
  margin:0 auto 0px auto;
}
#header {
  background: url(../images/header_bg.jpg) top left repeat-x;
}

#header .section {
}

#main-wrapper {
}

#main {
}

#navigation {
  background:url(../images/navigation_bg.gif) bottom left repeat-x;
}
#navigation li.hover a,
#navigation li a:hover{
  background:url(../images/main_menu_hover.gif) bottom left repeat-x;
  border:1px solid #868686;
  border-top:0 none;
}
#footer {
  background:#ebedf0 url(../images/footer_bg.gif) top left repeat-x;
}

#footer .section {
}


.front .region-sidebar-second .sidebar-top{
  /*background: url(../images/news_sidebar_bg.png) 0 0 no-repeat;
  height:65px;*/
}
.front .region-sidebar-second .sidebar-bottom{
  background: url(../images/news_sidebar_bg.png) -217px 100% no-repeat;
  height:25px;
}
.front .region-sidebar-second .section {
  background: url(../images/news_sidebar_bg.png) -434px 0 repeat-y;
}